

html {
    font-size: 50px;
    color: #313131;
  }
  body{
      max-width: 768px;
      margin:0 auto;
  }
  
  .fixW {
    margin: 0 2.4%;
    position: relative;
  }

  #header {
    height: 1rem;
    background-color: #fff;
  }
.header-wrapper {
    height: 1rem;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 9999999;
    background: #262626;
    width: 100%;
    max-width: 768px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  
  #header .logo {
    float: left;
    height: 1rem;
  }
  
  #header .logo img {
    margin-top: 0.18rem;
    width: 2.1rem;
    height: auto;
  }
  
  #header .hotline {
    float: right;
    font-size: 0;
    height: 1rem;
    line-height: 1rem;
    text-align: right;
  }
  
  .menu-hotline {
    position: absolute;
    bottom: .52rem;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 0;
  }
  
  .menu-hotline .hotline_p1 {
    font-size: .3rem;
    background: url(/dist/images/head-phone.png) no-repeat left center / 0.28rem 0.25rem;
    padding-left: 0.4rem;
    color: #fff;
    font-weight: bold;
    line-height: .3rem;
    height: .3rem;
  }
  
  .hotline_p {
    display: inline-block;
    vertical-align: middle;
    line-height: 1em;
  }
  
  .hotline p {
    color: #0494d6;
    line-height: 1em;
  }
  
  .hotline .hotline_p1 {
    display: inline-block;
    font-size: 0.2rem;
    margin-bottom: .08rem;
    padding-left: 0.23rem;
    background: url(/dist/images/head-phone2.png) no-repeat left center / 0.18rem auto;
  }
  
  .hotline p.hotline_p2 {
    font-size: .34rem;
    font-weight: bold;
  }
  
  .show_links {
    background: url(/dist/images/nav_enter.png) no-repeat center center / 0.46rem 0.36rem;
    height: 1rem;
    width: 0.5rem;
    float: right;
    margin-left: 0.38rem;
  }
  
  .nav_fixed {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 70%;
    background: rgba(0, 0, 0, .9);
    z-index: 99999999;
    -webkit-transition: .5s all;
    -o-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
  }
  
  .nav_fixed_page {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0%;
    right: 0;
    z-index: 99999998;
  }
  
  .nav_links li {
    border-bottom: 1px solid #5f5f5f;
    padding-left: 0.5rem;
  }
  
  .nav_links a {
    font-size: .28rem;
    color: #fff;
    line-height: .8rem;
    height: .8rem;
  }
  
  .nav_head {
    height: 1rem;
    position: relative;
  }
  
  .nav_close {
    position: absolute;
    right: 0;
    top: 0;
    background: url(/dist/images/close.png) no-repeat center center / .24rem .24rem;
    bottom: 0;
    width: 1rem;
  }

.nav_block {
    position: fixed;
    top: 0;
    left: -100%;
    min-height: 100%;
    width: 100%;
    z-index: 99999999;
    background: rgba(0, 0, 0, .6);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
  }
  
  #nav {
    width: 67%;
    background: #00a0e9;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
  }
  
  .nav-head {
    position: relative;
    height: 1rem;
  }
  
  .nav-show {
    width: .76rem;
    float: left;
    margin-right: .46rem;
    text-align: left;
    margin-left: -.18rem;
  }
  
  .nav-head>div {
    position: absolute;
    top: 0;
    height: 1rem;
    line-height: 1rem;
    text-align: center;
    font-size: 0;
  }
  
  .navhead-ico {
    width: .76rem;
    left: 0;
  }
  
  .navhead-cancel {
    right: 0;
    width: .9rem;
    cursor: pointer;
  }
  
  .nav-head img {
    display: inline-block;
    vertical-align: middle;
    height: .34rem;
    width: auto;
  }
  
  .logo-menu {
    font-size: 0;
    padding: .1rem 0;
    margin: .29rem auto;
    text-align: center;
  }
  
  .logo-menu a {
    display: inline-block;
    vertical-align: middle;
  }
  
  .logo-menu img {
    width: 2rem;
    height: .62rem;
  
  }
  
  .nav-list {
    overflow: auto;
    position: absolute;
    top: 3rem;
    bottom: 1.28rem;
    width: 100%;
  }
  
  .nav-li {
    margin-left: .6rem;
    position: relative;
  }
  
  .nav-li+.nav-li {
    border-top: 1px solid #4ac4fc;
  }
  
  .nav_item {
    font-size: .3rem;
    color: #fff;
    line-height: 1rem;
    padding-left: .2rem;
  }
  
  .nav_run {
    position: relative;
    color: #a333d2;
  }
  
  .nav_run:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    height: 0.06rem;
    background-color: #a333d2;
    border-radius: 0.03rem;
  }
  
  .nav_haslist {
    position: relative;
    position: absolute;
    right:.2rem;
    top:0;
    height:1rem;
    width:0.8rem;
  }
  
  .nav_haslist:after {
    content: '';
    width: 0.32rem;
    height: 0.32rem;
    background: url("/dist/images/spread.png") no-repeat center center / 100% 100%;
    position: absolute;
    right: 0.24rem;
    top: 50%;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    -webkit-transform: translateY(-50%) rotate(90deg);
    -moz-transform: translateY(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) rotate(90deg);
    -o-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
  }
  
  .nav_haslist_spread:after {
    -webkit-transform: translateY(-50%) rotate(-90deg);
    -moz-transform: translateY(-50%) rotate(-90deg);
    -ms-transform: translateY(-50%) rotate(-90deg);
    -o-transform: translateY(-50%) rotate(-90deg);
    transform: translateY(-50%) rotate(-90deg);
  }
  .nav_haslist:hover{
      background-color: rgba(255,255,255,.2);
  }
  
  .nav-li ul {
    margin-left: 0.2rem;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    height: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    overflow: hidden;
  }
  
  .nav-li ul li {
    font-size: .3rem;
    color: #fff;
    line-height: 1rem;
    padding-left: .2rem;
  
  }
  
  .nav-li ul li a {
    padding-left: 0.4rem;
    background: url("/dist/images/go.png") no-repeat left center / 0.26rem auto;
  }
  
  .nav-li .nav_haslist_spread+ul {
    height: 100%;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }

.copyBeian{
	line-height: 2rem;
  min-height: 2rem;
	background-color: #313131;
}
.copyBeian-wrapper{
  vertical-align: middle;
}
.copyBeian-wrapper p{
  font-size: 0.2rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 0.4rem;
	letter-spacing: 0rem;
	color: #7d7d7d;
}
.copyBeian-wrapper a{
  display: inline;
  color:inherit;
  margin-left: 0.08rem;
}


#footer {
    height: 1rem;
    background-color: #fff;
}

.footer-wrapper {
    position: fixed;
    z-index: 99999;
    bottom: 0;
    max-width: 768px;
    left: 50%;
    width: 100%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.footer-item {
    font-size: 0.3rem;
    line-height: 1rem;
    color: #ffffff !important;
    width: 50%;
    text-align: center;
}

.footer-item p {
    padding-left: .5rem;
}

.footer-item-kf {
    background-color: #2272ef;
}

.footer-item-tel {
    background-color: #00a0e9;
}

.footer-item-kf p {
    background: url(/dist/images/footer-img1.png) no-repeat left center / auto 0.29rem;
}

.footer-item-tel p {
    background: url(/dist/images/footer-img2.png) no-repeat left center / auto 0.28rem;
}


/* footer end */

/* banner */
#banner .swiper-pagination-bullet {
    width: .16rem;
    height: .16rem;
    background-color: #fff;
}
#banner .banner-tag {
  position: absolute;
  left: 0;
  top: 0.22rem;
  height: auto;
  z-index: 999;
  border-radius: 0.1rem;
  width:1.5rem;
}

.full-img img{
    width:100%;
}


/* form start */

.form-section {
    background: url(../images/bg1.jpg) no-repeat center 0 / 100% 100%;
    padding:.63rem 0 .48rem;
    text-align: center;
}

.form-section-title {
    font-size: 0.4rem;
    line-height: 1em;
}

.form-section-tip {
    font-size: 0.2rem;
    line-height: .28rem;
    color: #00a0e9;
}

.form-section form {
    margin: 0.27rem 0.45rem 0.36rem;
}
.form-section .input_text{
    margin-bottom: .18rem;
}
.form-section .input_text input {
    width: 100%;
    height: 0.88rem;
    background-color: #ffffff;
    border: solid 1px #26a1ff;
    border-radius: 0.05rem;
    font-size: 0.24rem;
    padding: 0 0.3rem;
    box-sizing: border-box;
}

.input_btn a {
    width: 100%;
    height:  0.8rem;
    background-image: linear-gradient(0deg, 
		#3a63ee 0%, 
		#3183f7 50%, 
		#27a3ff 100%);
	border-radius: 0.05rem;
    border: none;
    line-height: 0.8rem;
    font-size:0.24rem;
    color: #fff;
}

.input_btn a p {
    font-weight: bold;
}

.input_btn a:hover {
    background: -webkit-linear-gradient(top, #00a0e9, #1c4db8);
    background: -moz-linear-gradient(top, #00a0e9, #1c4db8);
    background: -o-linear-gradient(top, #00a0e9, #1c4db8);
    background: linear-gradient(180deg, #00a0e9, #1c4db8);
}


/* form end */
.se-title{
  text-align: center;
}
.se-title h3{
  font-size: 0.36rem;
  line-height: 1em;
	font-weight: normal;
}
.se-title p{
  font-size: 0.22rem;
  line-height: 1em;
  margin-top: 0.14rem;
  color: #7d7d7d;
}


.page-btn{
  border: solid 1px #00a0e9;
}
.page-btn p{
  padding:0 0.25rem;
  line-height: 0.58rem;
  background-color: #fff;
  font-size: 0.22rem;
color: #7d7d7d;
}
.page-btn a{
  padding:0 0.34rem;
  line-height:  0.58rem;
  background-color: #00a0e9;
  font-size:  0.22rem;
  color: #fff;
  border-left:1px solid #00a0e9;
}
.page-btn a:hover{
  background-color: transparent;
  color:#00a0e9;
}

.page-btn-radius,
.page-btn-radius a{
  border-radius: 20px;
}
.page-btn-radius p{
  background-color: transparent;
}

.page-btn2{
  width: 2.1rem;
	height: 0.44rem;
  line-height: 0.44rem;
  font-size:0.2rem;
  border-radius: 0.22rem;
  text-align: center;
  margin:0 auto;
  background-color: #00a0e9;
  color: #fff;
}
.page-btn3{
  width: 2.56rem;
  line-height: 0.54rem;
  font-size:0.2rem;
  border-radius: 0.27rem;
  text-align: center;
  margin:0 auto;
  background-color: transparent;
  color:#00a0e9;
  border:1px solid #00a0e9;
}

.page-btn4{
  width: 178px;
  line-height: 36px;
  font-size: 14px;
  background-color: #00a0e9;
color: #fff;
  border:1px solid #00a0e9;
  border-radius: 18px;
  text-align: center;
  margin:0 auto;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}
.page-btn4:hover{
  background-color: transparent;
  border-color:#fff;
  color:#fff;
}
.page-btn5{
  width: 1.3rem;
	line-height: 0.42rem;
  font-size:0.2rem;
  text-align: center;
  margin:0 auto;
  background-color: transparent;
  border:#fff 1px solid;
  color:#fff;
}



/* in-section3 */


.in-section3{
	background: url(../images/in3/bg.jpg) no-repeat center 0 / 100% 100%;
	padding:0.6rem 0 0.66rem;
}
.inse3-wrapper{
	margin:0rem 0 0.32rem;
}
.inse3-slide{
  width: 2.34rem;
	height: 1.9rem;
	background-color: #ffffff;
	margin: 0.18rem 0.06rem 0;
	text-align: center;
}
.inse3-img{
	padding: 0.12rem 0;
}
.inse3-img img{
	width: 1.99rem;
	height: 1.09rem;
	background-color: #bfbfbf;
	border-radius: 0.05rem;
	margin:0 auto;
}
.inse3-name{
  font-size: 0.22rem;
	line-height: 1em;
  margin-top: 0.05rem;
}
.inse3-intro{
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 18px;
	letter-spacing: 0px;
	color: #7d7d7d;
	margin:8px 30px;
  display: none;
}

.inse3-left{
  background-color: #fff;
  padding:.22rem 0 0.26rem;
  margin-top: 0.28rem;
}
.inse3-left .inse3-name{
	font-size: 24px;
	margin:48px 0 27px;
}
.inse3-tag li{
  width: 3.4rem;
	height: 0.48rem;
	background-color: #eff0f3;
	line-height: 0.48rem;
	font-size:0.22rem;
	color: #535353;
}
.inse3-tag li + li{
  margin-top: 0.05rem;
}
.inse3-left .inse3-img{
  padding:0;
  margin-left: 0.18rem;
}
.inse3-left .inse3-img img{
  width: 2.54rem;
  height: auto;
	border-radius: 0;
}

/* in-section3 end */


/* in-section5  */

.in-section5{
	background: url(../images/in5/bg.jpg) no-repeat center 0 / auto 100%;
	padding:0.68rem 0 0.76rem;
}
.in-section5 .se-title h3{
	color:#fff;
}
.inse5-wrapper{
	margin-top: 0.14rem;
}
.inse5-slide{
	width: 3.46rem;
	height: 2rem;
	background-color: rgba(255, 255, 255,0.35);
	border-radius: 0.1rem;
	overflow: hidden;
	position: relative;
	margin: .18rem .11rem 0;
	color:#fff;
	text-align: left;
}
.inse5-img{
	width: 1.5rem;
	height: 1.45rem;
	background-color: #ffffff;
	border-radius: 0.1rem;
	overflow: hidden;
	margin:0.28rem 0.08rem 0 0.22rem;
}
.inse5-img img{
	max-width: 100%;
	max-height: 100%;
}
.inse5-main{
	width:1.66rem;
	margin-top: 0.38rem;
  text-align: center;
}
.inse5-name{
	font-size: 0.24rem;
	line-height: 0.32rem;
	font-weight: bold;
}
.inse5-intro{
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
  display: none;
}
.inse5-btn{
  display: inline-block;
  vertical-align: top;
	height: 0.4rem;
	background-color: #00a0e9;
	border-radius: 0.05rem;
	line-height: 0.4rem;
	font-size:  0.2rem;
	text-align: center;
  padding:0 0.2rem;
  margin:0.2rem auto;
}

/* in-section5 end */

.in-section6{
  padding:.82rem 0 .8rem;
  background: url(../images/in6-bg.jpg) no-repeat 0 0 / 100% 100%;
}
.in-section6 .full-img{
  margin-top: 0.43rem;
}



.in-section11{
  padding:0.8rem 0;
  background-color: #f3f4f6;
}
.inse11-wrapper{
  margin:0.1rem 0 0.54rem;
}
.inse11-slide{
  width:30%;
  position: relative;
  margin-top: 0.4rem;
}
.inse11-slide + .inse11-slide{margin-left: 5%;}
.inse11-slide + .inse11-slide::before{
  content:'';
  width:0.25rem;
  height: 0.35rem;
  background: url(../images/in11/ico.png) no-repeat 0 0 / 100% 100%;
  position: absolute;
  left:-0.3rem;
  top:0.66rem;
}
.inse11-slide:nth-child(3n+1){margin-left:0;}
.inse11-slide:nth-child(3n+1)::before{display: none;}
.inse11-img img{
  width:1.56rem;
  margin:0 auto;
}
.inse11-name{
  font-size: 0.24rem;
font-weight: bold;
  line-height: 1em;
  margin-top: 0.1rem;
}
.inse11-slide .inse11-img{
  margin:0 auto;
  width:1.46rem;
  height: 1.55rem;
  line-height: 1.54rem;
  background: url(../images/in11/q1.png) no-repeat 0 0 / 100% 100%;
}
.inse11-img img{
  display: inline-block;
  vertical-align: middle;
  height: 0.8rem;
  width: 0.8rem;
}
.inse11-slide:nth-child(1) .inse11-img{background-image: url(../images/in11/q1.png);}
.inse11-slide:nth-child(2) .inse11-img{background-image: url(../images/in11/q2.png);}
.inse11-slide:nth-child(3) .inse11-img{background-image: url(../images/in11/q3.png);}
.inse11-slide:nth-child(4) .inse11-img{background-image: url(../images/in11/q4.png);}
.inse11-slide:nth-child(5) .inse11-img{background-image: url(../images/in11/q5.png);}


.in-section21{
  padding:.8rem 0 .9rem;
}
.inse21-wrapper{
  margin-top: 0.1rem;
}
.inse21-slide{
  width: 3.45rem;
	height: 1.4rem;
  overflow: hidden;
	background-color: #ffffff;
	box-shadow: 0rem 0.02rem 0.1rem 0rem 
		rgba(125, 125, 125, 0.2);
  position: relative;
  margin:.2rem .12rem 0;
  text-align: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}
.inse21-img{
  position: absolute;
  right:0.26rem;
  bottom:0.25rem;
  z-index: 0;
  max-width: .96rem;
  max-height: .88rem;
}
.inse21-main{
  position: relative;
  z-index: 1;
}
.inse21-name{
  margin:0.32rem 0 0.16rem .44rem;
  font-size: 0.28rem;
  line-height: 1em;
  color: #313131;
  font-weight: bold;
}
.inse21-intro {
font-size: 0.22rem;
line-height: 1.1;
color: #7d7d7d;
display: none;
}
.inse21-btn{
  width:1.36rem;
  line-height: 0.4rem;
  height: .4rem;
  margin-left: .32rem;
  border-radius: 0.2rem;
}


.section-zhuce{
	margin-top:0.58rem;
	padding-bottom:0.55rem;
}
.section-zhuce .section-title1{
	margin:0 2.4%;
	position: relative;
    text-align: center;
}
.zhuce-list{
	margin-top:0.16rem;
	text-align: center;
	font-size: 0;
}
.zhuce-item {
	display: inline-block;
	vertical-align: top;
	background-color: #ffffff;
	width: 30%;
	height: 1.9rem;
	box-shadow: 0rem 0.02rem 0.15rem 0rem
	rgba(125, 125, 125, 0.2);
	margin:0.14rem 1.5%;
	position: relative;
	border-radius: 0.05rem;
    text-align: left;
}
.zhuce-item:after{
	content: '';
	background: url("../images/img/section1-ico.png") no-repeat center top / 0.6rem 1.44rem;
	position: absolute;
	top:0.05rem;
	right:-0.06rem;
	width:0.6rem;
	height:0.36rem;
  z-index: 33;
}
.zhuce-zhekou:after{background-position-y: 0}
.zhuce-tehui:after{background-position-y: -0.36rem}
.zhuce-mianfei:after{background-position-y: -0.72rem}
.zhuce-butie:after{background-position-y: -1.08rem}

.stitle-tel{
    font-size: 0.24rem;
	color: #7d7d7d;
    position: absolute;
    right:2%;
    bottom:0;
}

.zhuce-item-img{
  width:100%;height: 100%;
  position:absolute;left:0;top:0;z-index: 0;
}
.zhuce-item-name{
    font-size: 0.3rem;
	line-height: 0.58rem;
    height: .58rem;
	color: #313131;
    position: relative;
    margin-left:.14rem;
    margin-top: .1rem;
    z-index: 2;
}
.zhuce-item-name::after{
    content:'';
    width: 0.7rem;
	height: 0.04rem;
	background-color: #00a0e9;
    position: absolute;
    left:0;
    bottom:0;
}
.zhuce-item-intro{
    font-size: 0.18rem;
	line-height: 1.25;
	color: #7d7d7d;
    margin-left: .14rem;
    margin-top: 0.06rem;
    position: relative;
    z-index: 2;
}



/*section-block5*/
.section-block5{
	padding:1rem 0 1.1rem;
	background: #fff;
}
.block5-cont{
	margin:0.3rem 0 0.42rem;
    font-size: 0;
    text-align: center;
}
.b5-swiper-item{
    display: inline-block;
    vertical-align: top;
	position: relative;
	width: 1.76rem;
	height: 2.57rem;
    margin:0 0.02rem;
}
.b5-img{
	position: relative;
	z-index: 2;
}
.b5-img img{
	width: 100%;
	height: 100%;
}
.b5-cont{
	position: absolute;
	left:0.25rem;
	right:0;
	bottom:0.1rem;
	color:#fff;
	z-index: 10;
	overflow: hidden;
    text-align: left;
	font-size:0.2rem;
    line-height: 1.5;
    height: 0.6rem;
}
.b5-p1{
	color:#fff;
}
.section-block5 .page-btn2{
    width: 3rem;
	height: 0.66rem;
    line-height: 0.66rem;
	background-color: #0091e9;
	border-radius: 0.325rem;
    font-size:.24rem;
}